﻿@charset "utf-8";
.content {
    margin: auto;
    width: 1200px;
    height: auto;
    min-height: 500px;
    padding-top: 30px;
    padding-bottom: 10px;
}

.contentTitle {
    margin: auto;
    display: flex;
    /* padding-bottom: 15px; */
    justify-content: space-between;
    border-bottom: 1px solid #e8e8e8;
}

.contentTitle b {
    font-size: 24px;
    color: #CD0003;
    margin-left: 15px;
}

.contentTitle>span:first-child {
    padding-bottom: 15px;
    border-bottom: 2px solid #CD0003;
}

.contentTitle>span:last-child {
    margin-top: 5px;
    color: #a3a3a3
}

.contentTitle>span:last-child a {
    color: #a3a3a3;
}

.contentTitle>span:last-child a:hover {
    color: #CD0003;
    transition: all 0.2s;
}

.centerContent {
    padding-top: 16px;
}

.centerContent>li {
    display: block;
    height: 110px;
    /* padding-top: 17px; */
    border-bottom: 1px solid #a3a3a3;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.centerContent>li>span {
    display: block;
    margin-right: 42px;
    width: 74px;
    height: 79px;
    border: 1px solid #CD0003;
}

.centerContent>li>span>p {
    line-height: 36px;
    text-align: center;
    color: #bc3335;
}

.centerContent>li>span>p:first-child {
    font-size: 24px;
    margin-top: 5px;
}

.centerContent>li>a {
    display: block;
    flex: 1;
    height: 96px;
}

.centerContent>li>a>div:first-child p {
    font-size: 18px;
    color: #333333;
    line-height: 30px;
}

.centerContent>li>a>div:last-child p {
    font-size: 16px;
    color: #999999;
    line-height: 30px;
    text-indent: 2em;
}

.centerContent>li>a:hover div:first-child>p {
    color: #CD0003;
    transition: all 0.2s;
}